View Issue Details

IDProjectCategoryView StatusLast Update
0002250ScribusUser Interfacepublic2008-07-31 20:24
ReporterringercAssigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86 LinuxOSFedora CoreOS Version3
Product Version 
Target Version1.3.5Fixed in Version1.3.5svn 
Summary0002250: Paragraph styles UI needs work
Description(a) We're missing tooltips on some fields, and the tooltips should also show over all icons.

(b) The pull-down tool button for baseline grid needs to go and be replaced by something that users have the remotest chance of actually finding.
TagsNo tags attached.
Patch

Relationships

related to 0000577 closedcbradney Paragraph Styles -> Kerning and language options missing 
related to 0001279 feedbacklouisdesjardins Unify settings in Paragraph styles/Properties palette/Text editor 

Activities

Howard White

2005-07-18 12:49

updater   ~0005631

This origininated from my inquiry on IRC about location of Align to Baseline Grid.ringerc pointed out to me the dropdown menus.

After you know what it is, the small down-arrow at the lower right-hand corner is obvious, though not easy for the new user to identify. The "box" outline around the icon when the focus is on it helps a bit, but is again a somewhat accidental discovery. And all of the Effects icons have boxes around them, even those without dropdown menus.

In many ways this user interface has advantages in keeping panels simpler over all, but the tradeoff is in at least initial user-friendliness

ringerc

2005-07-20 15:16

reporter   ~0005648

oops ... thanks for fixing that MrB . Char styles indeed...

jo-hannes

2006-01-28 13:58

developer   ~0008436

confirmed on windows using cvs from Jan 26th.

louisdesjardins

2006-01-30 14:09

developer   ~0008496

quote >>> (b) The pull-down tool button for baseline grid needs to go and be replaced by something that users have the remotest chance of actually finding.

Don't you mean "... the remotest chance of actually *missing*" ??? Or there is a subtlety I don't get ! :)

I'd agree with this. The pull-down tool button must go. The check box is ok.

Issue History

Date Modified Username Field Change
2005-07-16 18:37 ringerc New Issue
2005-07-18 12:49 Howard White Note Added: 0005631
2005-07-20 13:25 cbradney Summary Char styles UI needs work => Paragraph styles UI needs work
2005-07-20 15:16 ringerc Note Added: 0005648
2005-07-20 21:30 mhanski Relationship added related to 0000577
2005-07-20 21:37 mhanski Relationship added related to 0001279
2006-01-28 13:58 jo-hannes Note Added: 0008436
2006-01-28 13:58 jo-hannes Status new => confirmed
2006-01-30 14:09 louisdesjardins Note Added: 0008496
2006-01-30 15:36 cbradney Status confirmed => assigned
2006-01-30 15:36 cbradney Assigned To => Tsoots
2008-06-03 21:29 cbradney Target Version => 1.3.5
2008-06-03 21:29 cbradney Assigned To Tsoots =>
2008-06-03 21:29 cbradney Status assigned => new
2008-07-28 21:28 cbradney Status new => assigned
2008-07-28 21:28 cbradney Assigned To => cbradney
2008-07-28 21:28 cbradney Status assigned => resolved
2008-07-28 21:28 cbradney Fixed in Version => 1.3.5svn
2008-07-28 21:28 cbradney Resolution open => fixed
2008-07-31 20:24 cbradney Status resolved => closed